/*-----Обгортка-----*/
.wrapper {
	min-height: 100%;
	display: flex;
	flex-direction: column;
	overflow: hidden;
	> main {
		flex: 1 1 auto;
	}	
}
/*-----Обмежуючий контейнер-----*/
[class*="__container"] {
	max-width: rem($maxWidthContainer);
	margin: 0 auto;
	padding: 0 rem(10);
}
/*-----Стилі для респонсів картинок-----*/
[class*="--ibg"] {
	position: relative;
	img {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		object-fit: cover;
	}
}
